*
{
	box-sizing:border-box;
	font-family:"Roboto", sans;
	outline:none;
}
body
{
	margin:0;
	background-color: black;
	color: white;
}
.m-auto {
	margin: auto;
}
.center {
    margin: 0;
    top: 50%;
	position: absolute;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.center.t-0 {
	top: 0;
}
.pos-rel {
	position: relative;
}
.sub-header .blocks div, .specs div {
    display: inline-block;
    margin: 50px;
}
.sub-header .txt, .specs,
.row.center-block {
    width: 50%;
    margin: auto;
}
.p-1pc {
	padding: 1%;
}
.left {
	float: left;
}
@media (max-width: 640px) {
	.sub-header .txt {
		width: 90%;
	}
	.sub-header .blocks div, 
	.specs div,
	.sub-header .txt, 
	.specs, 
	.row.center-block
	{
		margin: 0;
	}
}
.row
{
	display: flex;
	flex-flow: row wrap;
	position:relative;
	width:100%;
}
.row.text-center {
	text-align: center;
	display: block;
}
.col
{
	display:inline-block;
	margin:0 0px;
	text-align:center;
	position:relative;
	vertical-align:top;
}
.col-100
{
	width:100%;
}
.col-80
{
	width:80%;
}
.col-70
{
	width:70%;
}
.col-60
{
	width:60%;
}
.col-50
{
	width:50%;
}
.col-40
{
	width:40%;
}
.col-33
{
	width:33%;
}
.specs div.col-33 {
	margin: 20px 0 0;
}
.col-30
{
	width:30%;
}
.col-25
{
	width:25%;
}
.col-20
{
	width:20%;
}
.col-header
{
	padding-bottom:0;
}
hr
{
	background-color:#4472c4;
	border:none;
	height:5px;
	margin:0;
}
.p-35
{
	padding:35px;
}
.pl-75
{
	padding-left:75px;
}
.w-50
{
	width:50%;
}
.m-0 {
	margin: 0;
}
.m-35
{
	margin:35px;
}
.mt-35
{
	margin-top:35px;
}
.mt-100 {
	margin-top: 100px;
}
.mr-50
{
	margin-right:50px;
}
.mr-100
{
	margin-right:100px;
}
.tc-ffffff
{
	color:#fff;
}
.ta-l
{
	text-align:left;
}
@media (max-width:1280px)
{
	.col-25
	,.col-33
	,.col-40
	,.col-60
	{
		width:50%;
	}
}
@media (max-width:1024px)
{
	.center {
		position: relative;
		left: auto;
		top: 50%;
		right: auto;
		bottom: auto;
	}
	div.outer, div.outer:last-of-type, div.outer:first-of-type {
		padding: 0;
	}
	.pl-75 {
		padding: 0 10px;
	}
	.p-1pc {
		padding: 0;
	}
	.col, .col-50, .col-20
	{
		width: 100%;
		padding: 0 10px;
		margin: 0;
	}
	.ml-50,
	.mr-50,
	.mr-100
	{
		margin:inherit;
	}
	.sub-header .blocks div, .specs div {
		margin: 0;
	}
}
.col.back-b
{
	padding:0;
	align-self:flex-end;
}
.col.back-t
{
	padding:0;
	align-self:flex-start;
}
.col.back-c
{
	padding:0;
	align-self:center;
}
div.outer
{
	display:block;
	padding:0 50px;
}
div.outer:first-of-type
{
	padding-top:50px;
}
div.outer:last-of-type
{
	padding-bottom:50px;
}
div.outer:first-of-type.header
{
	padding-bottom:50px;
}
.col-header div.outer
{
	padding:35px 50px;
}
div.outer.left
{
	text-align:left;
}
div.outer > div
{
	display:inline-block;
	text-align:left;
}
h1,
h2
{
	font-size:2em;
}
.flex .specs div.h2-sub {
	font-size: 1.5em;
	margin-top: 0;
    margin-bottom: 0;
	display: inherit;
}
.flex .specs div {
	margin-top: 10px;
    margin-bottom: 90px;
}
h3
{
	font-size:1em;
	display: block;
}
div.clear {
	clear:both;
}
ul.clear
{
	list-style:none;
	padding-left:0;
}
img
{
	max-width:100%;
}
img.shadow
{
	box-shadow:3px 3px 10px rgba(0,0,0,0.5);
}
table
{
	text-align:left;
	width:100%;
}
table td,
table th
{
	padding:10px;
}
table.stripped tr:nth-child(2n)
{
	background-color:#f2f2f2;
}
table.noborder,
table.noborder *
{
	border:none;
	border-collapse:collapse;
	border-spacing:0;
}
.small-img {
	width: 100px;
	height: 100px;
	margin: auto;
}
.flex-wrap {
    flex-wrap: wrap;
}
.flex {
    display: flex !important;
}